{
  "type" : "record",
  "name" : "VariantIdentifiers",
  "namespace" : "org.gel.models.report.avro",
  "fields" : [ {
    "name" : "dbSnpId",
    "type" : [ "null", "string" ],
    "doc" : "Variant identifier in dbSNP"
  }, {
    "name" : "cosmicIds",
    "type" : [ "null", {
      "type" : "array",
      "items" : "string"
    } ],
    "doc" : "Variant identifier in Cosmic"
  }, {
    "name" : "clinVarIds",
    "type" : [ "null", {
      "type" : "array",
      "items" : "string"
    } ],
    "doc" : "Variant identifier in ClinVar"
  }, {
    "name" : "otherIds",
    "type" : [ "null", {
      "type" : "array",
      "items" : {
        "type" : "record",
        "name" : "Identifier",
        "fields" : [ {
          "name" : "source",
          "type" : "string",
          "doc" : "Source i.e, esenmbl"
        }, {
          "name" : "identifier",
          "type" : "string",
          "doc" : "identifier"
        } ]
      }
    } ]
  } ]
}
